<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05: Activity</title>
</head>
<body>

	<h2>Zuitt IT Solutions</h2>
	<p><strong>Products Offered</strong></p>

	<table border="1">
		
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully website with desired specifications.</td>
			</tr>
		</tbody>

		<tbody>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">
					Additional features after initial project is inlusive of charges
				</th>
			</tr>
		</tfoot>
	</table>

	<br><br>
	<h3>Contact Form</h3>

	<form action="http://google.com">

		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" required>
		<br>

		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required> <br>

		<label for="email">Email:</label><br>
		<input type="text" name="email" id="email" required><br>

		<label for="contact_number">Contact Number:</label><br>
		<input type="number" name="contact_number" id="contact_number" required><br>

		<label for="service_type">Service Type:</label><br>
		<select name="service_type" id="service_type">
			<option value="Front_End_Programming">Front End Programming</option>
			<option value="Back_End_Programming">Back End Programming</option>
			<option value="Full_Stack_Developer">Full Stack Developer</option>
			<br>
		</select>
		<br>
		<label>Preffered Contact:</label><br>
		<input type="checkbox" name="role1" id="role1" value="email">
		<label for="role1">Email</label><br>

		<input type="checkbox" name="role2" id="role2" value="phone">
		<label for="role2">Phone</label><br>

		<label>Package:</label><br>
		<input type="radio" name="new_user" id="user-type1">
		<label for="user-type1">Basic</label><br>
		<input type="radio" name="new_user" id="user-type2">
		<label for="user-type2">Premium</label>

		<br><br>

		<label for="message">Message</label><br>
		<textarea name="message" id="message"></textarea><br>


		<button type="send_inquiry">Send Inquiry</button><br>
		<button type="reset">Reset</button>




</body>
</html>